import request from '../js/request.js';


export default {

    // get请求，获取手机验证码
    getSmsCode(data) {
        return request({
            url: '/v1/common/send-validate?phone='+ data.phone,
            method: 'POST'
        })
    },

    register(data) {
        return request({
            url: '/v1/user-register',
            method: 'POST',
            data: data
        },true)
    },

    versionUpgrade() {
        return request({
            url: '/v1/versionUpgrade',
            method: 'GET',
        })
    },



}
